// /services/database/deletePoiService.js

export const deletePoiService = async (id) => {
  const response = await fetch(`/api/talas_v5_DB/pois/deletePoi?id=${id}`, {
    method: "DELETE",
  });

  if (!response.ok) {
    throw new Error("Fehler beim Löschen des POI.");
  }
};
